############################################################
#
# type definition pro_declaration_component_rgmaserver
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.0.5
#
############################################################

declaration template pro_declaration_component_rgmaserver;

include pro_declaration_structures;

define type component_rgmaserver = {
	include structure_component
        "rgmaHome" ? string
        "catalinaHome" ? string
        "monHost"  : string
        "regHost"  : string
	"mysqlPwd" : string
	"siteName" : string
};

type "/software/components/rgmaserver" = component_rgmaserver;


